unit Cmd1Beep;
//*******************************************************
// A command object class that beeps.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

interface

uses Forms, SysUtils, Cmd1CmdC;

type
    TBeepCmd = class(TCommand)
        public
            procedure Execute(frm : TForm); override;
    end;

implementation

// Beep.
procedure TBeepCmd.Execute(frm : TForm);
begin
    Beep;
end;

end.
